@charset "utf-8";
/* CSS Document */

/*html{color:#000;background:#FFF;}*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
/* address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}*/
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}

html{
	background:#FFF url(../images/clip-bg.jpg) repeat-x top;
	height:100%;
}
body { 
	height:100%;
}

body *{
	font-family:Times New Roman, Times, serif;
	font-size:15px;
	color:#000;
}
.frame{
	background-color:#FFF;
	width:937px;
	margin:0px auto;
	background:url(../images/clip-bg.jpg) 1px;
	padding-bottom:20px;
	min-height:850px;
	height:auto !important;
	height:850px;
	overflow:hidden;
}
.top-section{
	background:url(../images/clip-headbg.jpg) no-repeat left top;
	overflow:hidden;
	width:100%;
	height:140px;
	width:984px;	
	margin:0px auto;
}

.top-assist-bar{
	background-color:#565656;
	float:right;
	line-height:12px;
	margin-right:10px;
}

.top-assist-bar *{
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}

.top-assist-bar li{
	display:inline;
	white-space:nowrap;
	padding-left:20px;
	background:url(../images/clip-assist-point.jpg) no-repeat 10px 1px;
	overflow:hidden;
	width:100%;
}

.top-search-box{
	overflow:hidden;
	height:22px;
	width:100%;
	margin:17px 0px 0px 0px;
	text-align:right;
}


.main-menu{
	position:absolute;
	background:url(../images/main-menu.jpg) no-repeat left top;
	overflow:hidden;
	height:40px;
	top:98px;
	/*left: 208px;*/
}
.main-menu li{
	float:left;
}
.main-menu li a{
	display:block;
	/*background-color:#F00;*/
	height:35px;
	background:no-repeat;
	/*margin-left:4px;*/
	overflow:hidden;
	line-height:100px;
	margin-right:1px;
}


.main-menu li a:hover{
	background:url(../images/main-menu.jpg) 0px 0px;
}

.main-menu li a.menu-btn-01:hover{
	background-position:0px 40px;
}
.main-menu li a.menu-btn-01{
	width:82px;
}
.main-menu li a.menu-btn-02:hover{
	background-position:-83px 40px;
}
.main-menu li a.menu-btn-02{
	width:91px;	
}
.main-menu li a.menu-btn-03:hover{
	background-position:-175px 40px;
}
.main-menu li a.menu-btn-03{
	width:85px;
}
.main-menu li a.menu-btn-04:hover{	
	background-position:-261px 40px;
}
.main-menu li a.menu-btn-04{
	width:86px;
}
.main-menu li a.menu-btn-05:hover{
	background-position:-348px 40px;
}
.main-menu li a.menu-btn-05{
	width:88px;
}
.main-menu li a.menu-btn-06:hover{
	background-position:-437px 40px;
}
.main-menu li a.menu-btn-06{
	width:110px;
}
.main-menu li a.menu-btn-07:hover{
	background-position:-548px 40px;
}
.main-menu li a.menu-btn-07{
	width:104px;
}
.main-menu li a.menu-btn-08:hover{
	background-position:-653px 40px;
}
.main-menu li a.menu-btn-08{
	width:78px;
}
.main-menu li a.menu-btn-09:hover{
	background-position: -732px 40px;
}
.main-menu li a.menu-btn-09{
	width:85px;
}
.main-menu li a.menu-btn-10:hover{
	background-position:-818px 40px;
}
.main-menu li a.menu-btn-10{
	width:80px;
}
.main-menu li a.menu-btn-11:hover{
	background-position:-899px 40px;
}
.main-menu li a.menu-btn-11{
	width:85px;
}

.content-section{
	width:984px;	
	margin:0px auto;
	min-height:500px !important;
	height:auto !important;
	height:500px;
}

.liststyle02 {
	overflow:hidden;
	width:740px;
}
.liststyle02 li {
	float:left;
	background:url(../images/image_border01.jpg) no-repeat;
	width:245px;
	margin:0px 0px 20px 0px;
	/*background-color:red;*/
}
.liststyle02 li img{ padding:6px 0px 0px 6px; }

.footer-section{
	background-color:#565656;
	height:76px;
	
}
.footer-section *{
	color:#999;
}
.footer-section .links{
	width:984px;
	margin:0px auto;
	overflow:hidden;
	background:#565656 url(../images/clip-footerbg.jpg) no-repeat left top;
}
.footer-section .links ul{
	overflow:hidden;
	
}
.footer-section .links1{
	margin-top:18px;
	float:right;
	
}
.footer-section .links1 *{
	color:#FFF;
	font-size:12px;
}
.footer-section .links1 li{
	background:url(../images/clip-whitesplit.jpg) no-repeat left;
	padding-left:11px;
	margin-left:8px;
	float:left;
}
.footer-section .links1 li.first{
	background:none;
}
.footer-section .links1 li a:hover { color:#FF9900; }


.footer-section .links2 *{
	font-size:10px;
}
.footer-section .links2{
	margin-top:50px;
}
.footer-section .links2 li.copyright{
	float:left;
}
